[<text>
<title>phelps dodge &lt;pd&gt; net rises on copper strength</title>
<dateline>    phoenix, oct 19 - </dateline>phelps dodge corp said net earnings
nearly tripled in the third quarter on sharply higher copper
prices, increased sales and strong earnings from a new
chemicals business.
    the company also recorded a gain of 21.3 mln dlrs or 57
cents a diluted share from a tax loss carryforward and gain on
early debt retirement.
    copper prices averaged 78 cents a pound on the new york
commodity exchange, up from 59 cents in the year-ago quarter.
    net earnings rose to 58.2 mln dlrs or 1.77 dlrs a share
from 19.4 mln dlrs or 60 cents a share.
    copper sales rose 10 pct to 112,900 tons in the quarter and
operating earnings from primary metals, mostly copper, grew to
54.2 mln dlrs from 11.1 mln dlrs, the company said.
    manufacturing and specialty chemicals had operating
earnings of 17.9 mln dlrs, including columbian chemicals,
acquired at the end of 1986. in the 1986 quarter, the group's
operating earnings were 5.2 mln dlrs.
    total sales in the quarter more than doubled to 377.4 mln
dlrs from 188 mln dlrs.
    nine month net rose 98 pct to 100.3 mln dlrs or 2.80 a
diluted share as sales grew 72.8 pct to 1.11 billion dlrs.
 reuter
</text>]